Bug 1505900 - [3.6] oc adm diagnostics gets stuck in disconnected environment
Summary: [3.6] oc adm diagnostics gets stuck in disconnected environment
Keywords:
Status: CLOSED DUPLICATE of bug 1505898
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.6.z
Assignee: Ravi Sankar
QA Contact: Meng Bo
URL:
Whiteboard:
Depends On: 1481147
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-24 14:14 UTC by Ben Bennett
Modified: 2017-12-04 01:41 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1481147
Environment:
Last Closed: 2017-10-25 11:53:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3389 normal SHIPPED_LIVE Moderate: Red Hat OpenShift Enterprise security, bug fix, and enhancement update 2017-12-07 12:09:10 UTC

Comment 1 Ben Bennett 2017-10-24 14:15:23 UTC
Fixed by https://github.com/openshift/ose/pull/904

Comment 3 zhaozhanqi 2017-10-25 11:53:22 UTC

*** This bug has been marked as a duplicate of bug 1505898 ***


Note You need to log in before you can comment on or make changes to this bug.